<?php



//ADD THEME SUPPORT ELEMENTOR
function theme_banta_register_elementor_locations($elementor_theme_manager ) {
    $elementor_theme_manager->register_all_core_location();
}
add_action( 'elementor/theme/register_locations', 'theme_banta_register_elementor_locations' );

// disable loading google fonts
add_filter( 'elementor/frontend/print_google_fonts', '__return_false' );